[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: carte reso

Le Fri, 7 Apr 2006 21:25:00 +0200
burinho@yahoo.fr a écrit:

> There is a version mismatch between the compiler that was used
> to build the current running kernel and the compiler which you
> intend to compile the kernel module with. In most of the cases,
> this is no problem, but there are cases in which this compiler-
> mismatch leads to unexpected system crashes

apt-get install gcc-3.3

puis tu fais un lien /usr/bin/gcc-> /usr/bin/gcc-3.3
(mal!), /usr/local/bin/gcc-> /usr/bin/gcc-3.3 (mieux parait il, devrait
marcher ici), ou bien 

export CC=/usr/bin/gcc-3.3; [commande pour compiler ton module]

François Boisson

PS: tu as larguer le forum?

Reply to: